# Generated by Django 3.2.8 on 2021-11-17 09:23

import wagtail.fields
from django.db import migrations


class Migration(migrations.Migration):
    dependencies = [
        ("district", "0009_auto_20211117_0906"),
    ]

    operations = [
        migrations.RemoveField(
            model_name="districtpersonpage",
            name="groups",
        ),
        migrations.AddField(
            model_name="districtpersonpage",
            name="text",
            field=wagtail.fields.RichTextField(blank=True, verbose_name="text"),
        ),
    ]
